@font-face {
  font-family: Ppeditorialnew;
  src: url('../fonts/PPEditorialNew-UltralightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Nhaasgrotesktxpro 55 Rg";
  src: url('../fonts/NHaasGroteskTXPro-55Rg.ttf') format("truetype"), url('../fonts/NHaasGroteskTXPro-55Rg.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nhaasgrotesktxpro 75 Bd";
  src: url('../fonts/NHaasGroteskTXPro-75Bd.ttf') format("truetype"), url('../fonts/NHaasGroteskTXPro-75Bd.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nhaasgrotesktxpro 65 Md";
  src: url('../fonts/NHaasGroteskTXPro-65Md.ttf') format("truetype"), url('../fonts/NHaasGroteskTXPro-65Md.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ppneuemontreal book;
  src: url('../fonts/PPNeueMontreal-Book.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nhaasgroteskdspro 55 Rg";
  src: url('../fonts/NHaasGroteskDSPro-55Rg.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nhaasgroteskdspro 25th";
  src: url('../fonts/NHaasGroteskDSPro-25Th.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nhaasgroteskdspro 15 Ultth";
  src: url('../fonts/NHaasGroteskDSPro-15UltTh.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #000;
  font-family: Ppneuemontreal book, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Ppneuemontreal book, sans-serif;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.2;
}

.slider-background {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  min-width: 85vw;
  display: flex;
  position: absolute;
  inset: 0% auto;
  overflow: hidden;
}

.full-slider {
  z-index: 1;
  background-color: #0c0c0e;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
}

.slider-background-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: 0% auto;
}

.slider-background-wrapper.hero-wrapper-small {
  position: relative;
}

.background {
  z-index: 1;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto;
}

.background._5pos {
  background-image: url('../images/slide5.webp');
  background-position: 60%;
  background-repeat: no-repeat;
  background-size: cover;
}

.right-arrow {
  width: 50%;
  height: 93%;
  display: block;
  top: 0%;
  right: 0%;
}

.slide-nav {
  padding-top: 0;
  font-size: 5px;
  display: none;
  inset: auto auto 0% 2rem;
}

.left-arrow {
  width: 50%;
  height: 93%;
  display: block;
  top: 0%;
  left: 0%;
}

.slide {
  width: 100%;
  height: 100%;
}

.mask {
  overflow: hidden;
}

.slider-background-sm {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  min-width: 85vw;
  display: flex;
  position: absolute;
  inset: 0% auto;
  overflow: hidden;
}

.background-sm {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto;
}

.background-sm.bg-blue {
  background-color: #0000;
}

.slider-wrap-sm {
  z-index: 2;
  justify-content: center;
  align-items: center;
  width: 24vw;
  min-width: 20rem;
  max-width: 24rem;
  height: 60vh;
  max-height: 38rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div-block {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.img-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.img-cover.size-one {
  width: 24vw;
  height: 64vh;
}

.img-cover.size-two {
  width: 42vw;
  height: 92vh;
}

.img-cover.size-three {
  width: 80vw;
  height: 92vh;
}

.img-cover._5pos {
  display: none;
}

.slide-photo {
  z-index: 1;
  width: 22vw;
  min-width: 20rem;
  max-width: 24rem;
  position: absolute;
}

.styles {
  position: absolute;
  inset: 0% auto auto 0%;
}

.hero-parent {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  top: 0;
  overflow: hidden;
}

.super-text-hero {
  z-index: 2;
  color: #fff;
  white-space: nowrap;
  font-family: "Nhaasgroteskdspro 55 Rg", Arial, sans-serif;
  font-size: 5rem;
  font-style: normal;
  font-weight: 200;
  line-height: 1;
  display: none;
  position: absolute;
}

.super-text-hero.blend {
  mix-blend-mode: difference;
  position: relative;
  inset: 0% auto auto 0%;
}

.super-text-hero.blend.ab {
  position: absolute;
  inset: auto;
}

.hero-title {
  z-index: 3;
  color: #fff;
  text-align: center;
  font-family: Ppneuemontreal book, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.3;
  position: absolute;
  bottom: 5.5vh;
}

.italic {
  font-family: Ppeditorialnew, sans-serif;
  font-style: italic;
  font-weight: 200;
}

.slider-cover {
  z-index: 2;
  width: 100%;
  height: 100%;
  position: absolute;
}

.nav-bar {
  z-index: 999;
  background-color: #181818;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 4.4rem;
  padding-left: 1.4rem;
  padding-right: 1.4rem;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.logo {
  z-index: 1;
  width: 6rem;
  position: relative;
}

.menu-parent {
  grid-row-gap: 4px;
  cursor: pointer;
  border: 1px solid #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2.6rem;
  height: 2.6rem;
  display: flex;
}

.flex-c {
  display: flex;
  position: relative;
}

.btn-parent {
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  border: 1px solid #fff;
  justify-content: center;
  align-items: center;
  height: 2.6rem;
  padding-top: 1px;
  padding-left: .9rem;
  padding-right: .9rem;
  font-size: .8rem;
  line-height: 1.2;
  display: flex;
  position: relative;
}

.btn-parent.pull {
  margin-right: -1px;
}

.btn-parent.dark {
  color: #000;
  border-color: #000;
}

.section {
  z-index: 1;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.section.bg-fixed {
  background-image: url('../images/Mystery-Item-A-1.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.section.no-hide {
  overflow: visible;
}

.section.no-hide.bg-colour {
  background-color: #222;
}

.spacer-large {
  width: 100%;
  padding-bottom: 8rem;
  font-family: "Nhaasgroteskdspro 55 Rg", Arial, sans-serif;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container.flex-split-btm {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.img-parent {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.img-parent.size-one {
  float: right;
  justify-content: center;
  align-items: center;
  width: 42vw;
  height: 88vh;
  display: flex;
}

.img-parent.size-two {
  justify-content: center;
  align-items: center;
  width: 24vw;
  height: 60vh;
  display: flex;
}

.img-parent.size-three {
  justify-content: center;
  align-items: center;
  width: 80vw;
  height: 80vh;
  display: flex;
}

.img-parent.size-four {
  justify-content: center;
  align-items: center;
  width: 26vw;
  height: 62vh;
  display: flex;
}

.cover-img {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.cover-img.size {
  width: 72%;
  min-width: 18rem;
  height: 30rem;
}

.splide__slide {
  flex-direction: column;
  flex: none;
  justify-content: space-between;
  align-items: flex-start;
  width: 30%;
  min-width: 30%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.splide__arrows {
  justify-content: flex-end;
  align-items: stretch;
  margin-top: 2rem;
  display: none;
}

.splide__list {
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.splide {
  width: 100%;
  height: 65%;
}

.splide.slider1 {
  height: 48rem;
  max-height: 44rem;
  padding-left: 4rem;
  overflow: hidden;
}

.splide.slider1.full {
  height: 60vh;
  padding-left: 0;
}

.img-child {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.img-child.ab {
  position: absolute;
}

.splide__track {
  cursor: grab;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.splide__arrow {
  background-color: #0000;
  background-image: url('../images/arrow-right.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 30%;
  border: 1px solid #d9d9e4;
  width: 4rem;
  height: 4rem;
  margin-left: -1px;
  transition: all .2s;
}

.splide__arrow:hover {
  background-color: #3732350f;
}

.splide__arrow.splide__arrow--prev {
  transform: rotate(-180deg);
}

.splide__arrow.splide__arrow--prev:active {
  transform: scale(.95)rotate(-180deg);
}

.splide__arrow.splide__arrow--next:active {
  transform: scale(.95);
}

.spacer-medium {
  width: 100%;
  padding-bottom: 3rem;
}

.bg-red {
  background-color: #c10016;
}

.bg-blue {
  background-color: #415b8f;
}

.parent-pad-side {
  padding-left: 4rem;
  padding-right: 4rem;
}

.heading-medium {
  text-transform: none;
  font-family: "Nhaasgroteskdspro 55 Rg", Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
}

.slide-content {
  grid-row-gap: .4rem;
  flex-direction: column;
  width: 100%;
  padding-top: 1.4rem;
  display: flex;
  position: relative;
}

.slide-content.size-one {
  width: 20rem;
}

.slide-content.size-two {
  width: 21rem;
}

.slide-content.size-two.no-pad-top {
  padding-top: 0;
}

.slide-content.size-three {
  width: auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.text-sm {
  color: #000;
  font-size: 1rem;
  line-height: 1.4;
}

.text-sm.fade.text-white {
  padding-right: 0;
}

.fade {
  opacity: .5;
}

.border-line {
  background-color: #0006;
  width: 100%;
  height: 1px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.border-line.light {
  background-color: #fff6;
  width: 74%;
}

.spacer-small {
  width: 100%;
  padding-bottom: 1.5rem;
}

.btn-text {
  color: #000;
  text-transform: uppercase;
  padding: 2px 4px;
  font-family: Ppneuemontreal book, sans-serif;
  font-size: .8rem;
  font-weight: 400;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.border-line-text {
  z-index: 1;
  background-color: #c10216;
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.parent-grid {
  width: 100%;
  display: flex;
}

.grid-left {
  width: 60%;
  padding-top: 16rem;
}

.grid-right {
  width: 40%;
  height: 100%;
}

.item-parent {
  cursor: pointer;
  flex-direction: column;
  display: flex;
  position: relative;
}

.item-parent.right {
  float: right;
}

.plus-icon {
  z-index: 3;
  background-color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  position: absolute;
  inset: 1.5rem auto auto 1.5rem;
}

.p-line {
  background-color: #000;
  width: 1px;
  height: 1rem;
  position: absolute;
}

.p-line-w {
  background-color: #000;
  width: 1rem;
  height: 1px;
  position: absolute;
}

.sticky-parent {
  width: 100%;
  height: 400vh;
  display: block;
}

.sticky-child {
  width: 100%;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.col {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  height: 100%;
  padding: 8rem 0 4rem 4rem;
  display: flex;
  position: relative;
  overflow: visible;
}

.col.bg-colour {
  z-index: 4;
  background-color: #222;
}

.col.bg-colour.new {
  justify-content: flex-end;
  height: 100vh;
}

.col.new {
  height: 100vh;
  position: static;
}

.text-size {
  max-width: 14ch;
}

.text-size.text-white {
  max-width: 16ch;
  font-family: "Nhaasgrotesktxpro 65 Md", Arial, sans-serif;
}

.text-white {
  color: #fff;
  font-family: "Nhaasgroteskdspro 55 Rg", Arial, sans-serif;
}

.text-white.contact {
  font-family: "Nhaasgrotesktxpro 65 Md", Arial, sans-serif;
}

.scroll-text-parent {
  grid-row-gap: 1rem;
  flex-direction: column;
  width: 100%;
  display: flex;
  position: relative;
}

.scroll-text-parent.one.text-white {
  padding-right: 1rem;
  display: flex;
}

.scroll-text-parent.two {
  position: absolute;
  inset: 0% auto auto 0%;
}

.scroll-text-parent.two.text-white {
  padding-right: 1rem;
  display: flex;
  position: relative;
}

.scroll-text-parent.two.text-white.rel {
  position: relative;
}

.scroll-text-parent.three {
  position: absolute;
  inset: 0% auto auto 0%;
}

.scroll-text-parent.three.text-white {
  padding-right: 1rem;
  display: flex;
  position: relative;
}

.scroll-text-parent.three.text-white.rel {
  position: relative;
}

.scroll-text-parent.four {
  position: absolute;
  inset: 0% auto auto 0%;
}

.scroll-text-parent.four.text-white {
  padding-right: 1rem;
  display: flex;
  position: relative;
}

.scroll-text-parent.four.text-white.rel, .parent {
  position: relative;
}

.parent.pad-top {
  flex-flow: column;
  padding-top: 1rem;
  padding-right: 1rem;
  display: flex;
}

.parent.flex-split {
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.num-ab {
  z-index: 4;
  mix-blend-mode: difference;
  font-family: Ppeditorialnew, sans-serif;
  font-size: 14rem;
  line-height: .6;
  position: absolute;
  inset: auto -4rem -4.5rem auto;
}

.num-ab.mobile-space {
  bottom: -4.1rem;
  right: 4rem;
}

.img-whipe {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.img-whipe.one {
  z-index: 3;
}

.img-whipe.one.mobile {
  position: relative;
}

.img-whipe.two {
  z-index: 2;
}

.img-whipe.two.mobile {
  position: relative;
}

.img-whipe.three {
  z-index: 1;
}

.img-whipe.three.mobile {
  position: relative;
}

.img-whipe.four {
  z-index: 1;
}

.img-whipe.four.mobile {
  position: relative;
}

.img-scroll {
  background-image: url('../images/D85F7265-BD8C-432F-851F-9544A0DDDB48.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 50%;
  background-attachment: fixed;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.img-scroll.img-one {
  background-image: url('../images/10.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 50%;
  background-attachment: fixed;
}

.img-scroll.img-two {
  background-image: url('../images/sunglass_c.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 50%;
  background-attachment: fixed;
}

.img-scroll.img-three {
  background-image: url('../images/riefesetsphoto.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-attachment: fixed;
}

.img-scroll.img-four {
  perspective: 1000px;
  background-image: url('../images/messageImage_1740557536739.webp');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-attachment: fixed;
  transform: none;
}

.test-slider {
  background-color: #0000;
  width: 100%;
  min-height: 22rem;
}

.left-arrow-2, .right-arrow-2 {
  display: none;
}

.slide-nav-2 {
  font-size: 6px;
  position: relative;
}

.slider-inner {
  text-align: center;
  width: 58rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.cta-hero {
  background-color: #c10216;
  width: 100%;
  height: 36rem;
  max-height: 36rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.col-cta {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  height: 100%;
  padding-left: 6rem;
  padding-right: 6rem;
  display: flex;
  position: relative;
}

.col-cta.no-pad {
  perspective: 1000px;
  min-width: 50%;
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  inset: auto 0% 0% auto;
  transform: none;
}

.col-cta.top {
  background-color: #000;
}

.spacer-x-small {
  width: 100%;
  padding-bottom: .6rem;
}

.ticker-parent {
  justify-content: center;
  padding-top: 1rem;
  display: flex;
  position: relative;
  inset: auto auto -4.3rem 0%;
  overflow: hidden;
}

.ticker-parent.ab-btm {
  position: absolute;
  bottom: -3rem;
}

.watch-full {
  z-index: 3;
  object-fit: cover;
  width: 105%;
  max-width: 36rem;
  height: 37rem;
  max-height: 37rem;
  position: relative;
}

.footer {
  background-color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 340px;
  padding-top: 2rem;
  padding-left: 4rem;
  padding-right: 4rem;
  display: flex;
  overflow: visible;
}

.menu-line-top {
  background-color: #fff;
  width: 1rem;
  height: 1px;
}

.nav-links {
  grid-column-gap: 1.25rem;
  margin-right: -2.6rem;
  display: flex;
}

.italic-link {
  z-index: 1;
  text-transform: none;
  font-family: Ppeditorialnew, sans-serif;
  font-size: 1.2rem;
  font-style: italic;
  font-weight: 200;
  position: relative;
}

.menu-drop {
  background-color: #181818;
  width: 100%;
  padding: 6rem 2rem 2rem;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.menu-overlay {
  z-index: 998;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #161616cc;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.menu-line-mid, .menu-line-btm {
  background-color: #fff;
  width: 1rem;
  height: 1px;
}

.watch-scroll {
  width: 26rem;
}

.btn-whipe {
  mix-blend-mode: difference;
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.footer-grid {
  grid-column-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 3fr;
  width: 100%;
}

.footer-col {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-col.size {
  border-left: 1px solid #fff3;
  width: 22rem;
  padding-bottom: 14rem;
  padding-left: 2rem;
}

.footer-row {
  border-bottom: 1px solid #fff3;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: .6rem;
}

.footer-row.no-border {
  border-bottom-style: none;
}

.heading-small {
  text-transform: none;
  font-size: 1.2rem;
  font-weight: 400;
}

.text-field {
  border: 3px solid #fff;
  height: 3rem;
  padding-left: 1.2rem;
  font-size: .8rem;
}

.text-field::placeholder {
  color: #000;
}

.submit-button {
  text-transform: uppercase;
  background-color: #000;
  height: 2.6rem;
  padding-left: 1.4rem;
  padding-right: 1.4rem;
  font-size: .8rem;
  position: absolute;
  inset: .2rem .2rem auto auto;
}

.form {
  position: relative;
}

.form-block {
  width: 100%;
}

.footer-logo {
  width: 100px;
  position: static;
  inset: auto auto 0% 0%;
}

.footer-bar {
  border-top: 1px solid #fff3;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  margin-top: 1rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.intro-loader {
  z-index: 9999;
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-bottom: 4.5rem;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.intro-logo {
  width: 250px;
  max-width: none;
  height: 54.25px;
}

.side-panel-one {
  z-index: 999;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #1d1d1dcc;
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.side-panel {
  background-color: #181818;
  width: 70%;
  height: 100%;
  padding: 3rem 3rem 2rem;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.grid-panel {
  grid-column-gap: 2rem;
  grid-template-rows: auto;
  width: 100%;
  height: 100%;
}

.background-video {
  z-index: 1;
  width: 21rem;
  height: 21rem;
}

.list-item {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.list-item.border {
  border-bottom: 1px solid #fff3;
}

.list-item-parent {
  margin-top: 8rem;
}

.super-text-pop {
  z-index: 2;
  color: #fff;
  white-space: nowrap;
  font-family: Ppeditorialnew, sans-serif;
  font-size: 9rem;
  font-weight: 200;
  line-height: 1;
  position: absolute;
}

.super-text-pop.blend {
  mix-blend-mode: difference;
  position: relative;
  inset: 0% auto auto 0%;
}

.close-parent {
  cursor: pointer;
  border: 1px solid #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2.6rem;
  height: 2.6rem;
  display: flex;
  position: absolute;
  inset: 1rem auto auto -3.6rem;
}

.mobile-section {
  background-color: #222;
  display: none;
}

.div-hide {
  overflow: hidden;
}

.watch-full-mobile {
  object-fit: cover;
  width: 105%;
  max-width: 36rem;
  height: 37rem;
  max-height: 37rem;
  display: none;
}

.body {
  font-family: "Nhaasgroteskdspro 55 Rg", Arial, sans-serif;
  font-weight: 400;
}

.bold-text {
  font-family: "Nhaasgroteskdspro 55 Rg", Arial, sans-serif;
}

.logo-brands {
  z-index: 1;
  width: 10rem;
  position: relative;
}

.logo-brands.r {
  width: 5rem;
}

.logo-brands.yy {
  width: 12rem;
}

.link-block {
  text-decoration: none;
}

.brand-link-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5px;
  text-decoration: none;
  display: flex;
}

.icon-embed-xsmall {
  color: #919191;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  margin-right: 5px;
  display: flex;
}

.bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5 {
  font-family: "Nhaasgrotesktxpro 65 Md", Arial, sans-serif;
  font-weight: 400;
}

.contact-wrapper {
  margin-bottom: 10px;
  display: flex;
  position: static;
}

.contact-link {
  text-decoration: none;
}

.rl_footer3_credit-text {
  color: #fff;
  font-size: .775rem;
  font-weight: 400;
  line-height: 1.5;
}

.text-subtext {
  z-index: 3;
  color: #fff;
  font-size: 1rem;
  line-height: 1.4;
  position: absolute;
  bottom: 3vh;
}

.text-subtext.fade.text-white {
  padding-right: 0;
}

.our-works {
  width: 100%;
  height: 400vh;
}

.col-wrapper {
  display: flex;
}

.sticky-child-copy {
  flex-flow: column;
  width: 100%;
  height: auto;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.heading {
  font-family: "Nhaasgrotesktxpro 65 Md", Arial, sans-serif;
  font-weight: 400;
}

.image {
  width: 100%;
  max-width: none;
}

.link {
  color: #000;
  font-family: "Nhaasgrotesktxpro 65 Md", Arial, sans-serif;
  font-size: 20px;
  text-decoration: underline;
}

.icon, .icon-2 {
  display: none;
}

.grid {
  width: auto;
  overflow: hidden;
}

.div-block-2 {
  max-width: 40vw;
}

.grid-work {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.col-image {
  height: 100vh;
}

.col-image._1 {
  background-image: url('../images/10.webp');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.col-image._3 {
  background-image: url('../images/sunglass_c.webp');
  background-position: 50%;
  background-size: cover;
}

.col-image._4, .col-image._6 {
  background-image: url('../images/riefesetsphoto.webp');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider {
  background-color: #0000;
  height: 100vh;
}

.image-for-slider-1 {
  background-image: url('../images/D85F7265-BD8C-432F-851F-9544A0DDDB48.webp');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: auto;
  height: 100vh;
}

.image-for-slider-2 {
  background-image: url('../images/Yohji-Yamamoto-POUR-HOMME-AW26_Look-16-1.webp');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.image-for-slider-1-1 {
  background-image: url('../images/shot05_0697_v4_QC.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: auto;
  height: 100vh;
}

.image-for-slider-2--2 {
  background-image: url('../images/shot03_0413_v5_QC.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.lang-select {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.padding-global {
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.container-large {
  flex-flow: row;
  align-items: flex-start;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .slide-nav {
    bottom: 1.4rem;
    right: 2.5rem;
  }

  .slider-wrap-sm {
    min-width: 22rem;
    height: 52vh;
  }

  .img-cover.size-one {
    width: 18rem;
    height: 28rem;
  }

  .img-cover.size-two {
    width: 28rem;
    height: 46rem;
  }

  .img-cover.size-three {
    width: 100vw;
    height: 44rem;
  }

  .slide-photo {
    min-width: 20rem;
  }

  .slide-photo.sm {
    min-width: 18rem;
    margin-left: 1.5rem;
  }

  .super-text-hero {
    font-size: 7rem;
  }

  .hero-title {
    font-size: 1.6rem;
    bottom: 7vh;
  }

  .spacer-large {
    padding-bottom: 6rem;
  }

  .img-parent.size-one {
    width: 28rem;
    height: 44rem;
  }

  .img-parent.size-two {
    width: 18rem;
    height: 26rem;
  }

  .img-parent.size-three {
    width: 100%;
    height: 40rem;
  }

  .img-parent.size-four {
    width: 17rem;
    height: 26rem;
  }

  .cover-img.size {
    width: 61%;
  }

  .splide__slide {
    width: 90%;
    min-width: 90%;
  }

  .splide.slider1 {
    height: 50rem;
    padding-left: 2rem;
  }

  .parent-pad-side {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .border-line.light {
    width: 28rem;
  }

  .grid-left {
    display: flex;
  }

  .sticky-parent {
    display: none;
  }

  .col {
    padding-bottom: 3rem;
    padding-left: 2rem;
  }

  .col.bg-colour {
    padding-left: 2rem;
  }

  .col.bg-colour.new {
    height: auto;
    padding-top: 3rem;
  }

  .num-ab.mobile-space {
    font-size: 10rem;
    bottom: -3.2rem;
    right: 3rem;
  }

  .img-scroll.img-one {
    background-size: cover;
  }

  .img-scroll.img-two {
    background-position: 100%;
    background-size: cover;
  }

  .img-scroll.img-four {
    background-image: url('../images/20210602_YohjiYamamoto_0788_05-2-4.webp');
    background-position: 100%;
  }

  .test-slider {
    min-height: 28rem;
  }

  .slider-inner {
    width: 90%;
  }

  .cta-hero {
    flex-direction: column;
    height: auto;
    max-height: none;
  }

  .col-cta.no-pad {
    position: relative;
  }

  .col-cta.top {
    padding: 3rem 2rem;
  }

  .watch-full {
    z-index: 3;
    position: relative;
  }

  .footer {
    padding-top: 4rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .nav-links {
    grid-column-gap: 2rem;
    margin-right: -1rem;
  }

  .watch-scroll {
    width: 30rem;
  }

  .footer-col {
    margin-bottom: 2rem;
  }

  .footer-col.size {
    border-left-style: none;
    width: 100%;
    padding-bottom: 10rem;
    padding-left: 0;
  }

  .footer-logo {
    margin-left: auto;
    margin-right: auto;
    inset: auto 0% 0%;
  }

  .footer-bar {
    justify-content: space-between;
    align-items: center;
  }

  .side-panel {
    width: 90%;
    padding-top: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .close-parent {
    left: -3.9rem;
  }

  .mobile-section {
    display: block;
  }

  .full-width {
    width: 100%;
  }

  .watch-full-mobile {
    z-index: 3;
    position: relative;
  }

  .our-works {
    display: none;
  }

  .grid-work {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .padding-global {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2rem;
  }

  .right-arrow {
    display: block;
  }

  .slide-nav {
    bottom: 1.2rem;
    right: 2rem;
  }

  .left-arrow {
    display: block;
  }

  .super-text-hero {
    font-size: 5rem;
  }

  .splide.slider1 {
    height: 44rem;
  }

  .slide-content.size-two.no-pad-top {
    width: 100%;
  }

  .border-line.light {
    width: 25rem;
  }

  .parent-grid {
    flex-direction: column-reverse;
  }

  .grid-left {
    width: 100%;
    padding-top: 4rem;
  }

  .grid-right {
    width: 100%;
  }

  .item-parent.hide-m {
    display: none;
  }

  .parent.pad-top {
    padding-right: 1rem;
  }

  .num-ab.mobile-space {
    font-size: 7rem;
  }

  .test-slider {
    min-height: 26rem;
  }

  .nav-links {
    grid-row-gap: 1.25rem;
    background-color: #181818;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    margin-right: 0;
    padding: 6rem 1.4rem 2rem;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .side-panel {
    padding-top: 4rem;
  }

  .grid-panel {
    grid-row-gap: 2rem;
  }

  .background-video {
    width: 100%;
    height: 29rem;
  }

  .list-item-parent {
    margin-top: 2rem;
  }

  .close-parent {
    inset: 1rem 1rem auto auto;
  }

  .rl_footer3_credit-text {
    margin-top: 2rem;
  }

  .col-image._1 {
    background-position: 50%;
  }

  .col-image._3, .col-image._4 {
    height: 40vh;
  }

  .col-image._6 {
    height: 50vh;
  }

  .image-for-slider-1 {
    background-position: 50%;
  }

  .image-for-slider-2 {
    background-position: 50%;
    height: 100vh;
  }

  .image-for-slider-1-1, .image-for-slider-2--2 {
    height: 40vh;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.6rem;
  }

  .background._5pos {
    background-image: url('../images/slide5.webp');
    background-position: 65%;
    background-size: auto;
  }

  .slider-wrap-sm {
    width: 70%;
    min-width: 70%;
    height: 27rem;
  }

  .img-cover {
    width: 100%;
  }

  .img-cover.size-two {
    width: 18rem;
    height: 29rem;
  }

  .img-cover.size-three {
    height: 28rem;
  }

  .img-cover._5pos {
    display: none;
  }

  .slide-photo {
    min-width: 17rem;
  }

  .hero-title {
    font-size: 1.4rem;
  }

  .spacer-large {
    padding-bottom: 5rem;
  }

  .container.flex-split-btm {
    grid-row-gap: 1.5rem;
    flex-direction: column;
    align-items: flex-start;
  }

  .img-parent.size-one {
    width: 18rem;
    height: 26rem;
  }

  .img-parent.size-three {
    height: 26rem;
  }

  .cover-img {
    width: 100%;
    min-width: 104%;
    max-width: 100%;
  }

  .splide.slider1 {
    height: 36rem;
    padding-left: 1.4rem;
  }

  .spacer-medium {
    padding-bottom: 2rem;
  }

  .parent-pad-side {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }

  .slide-content.size-two {
    width: 18rem;
  }

  .slide-content.size-three, .border-line.light {
    width: 100%;
  }

  .grid-right {
    margin-top: 4rem;
  }

  .col {
    padding-top: 4rem;
    padding-bottom: 2rem;
    padding-left: 1.4rem;
  }

  .col.div-hide {
    padding-right: 1.4rem;
  }

  .scroll-text-parent.one.text-white, .parent.pad-top {
    padding-right: 0;
  }

  .num-ab.mobile-space {
    display: none;
  }

  .img-scroll.img-two {
    background-position: 50%;
    background-size: contain;
  }

  .img-scroll.img-three {
    background-position: 50%;
  }

  .img-scroll.img-four {
    background-image: url('../images/D85F7265-BD8C-432F-851F-9544A0DDDB48.webp');
    background-position: 50%;
    background-size: cover;
  }

  .test-slider {
    min-height: 24rem;
  }

  .slider-inner {
    width: 100%;
  }

  .col-cta.no-pad {
    flex: none;
    height: 20rem;
  }

  .col-cta.top {
    padding: 1rem 1.5rem 2rem 1.4rem;
  }

  .ticker-parent {
    display: none;
    bottom: -3rem;
  }

  .ticker-parent.ab-btm {
    bottom: 0;
  }

  .watch-full {
    display: none;
  }

  .footer {
    padding-top: 3rem;
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }

  .nav-links {
    display: none;
  }

  .intro-loader {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    align-items: center;
    height: 100vh;
    margin-bottom: 0;
    padding-bottom: 10%;
    display: none;
    position: fixed;
    top: 0%;
  }

  .side-panel {
    width: 95%;
    padding-bottom: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .background-video {
    height: 20rem;
  }

  .mobile-section {
    margin-top: 4rem;
  }

  .watch-full-mobile {
    height: 34rem;
    display: block;
  }

  .rl_footer3_credit-text {
    font-size: .675rem;
  }

  .image {
    max-width: 100%;
  }

  .grid {
    grid-template-columns: 1fr;
    grid-auto-flow: column;
  }

  .div-block-2 {
    max-width: none;
  }

  .col-image._4 {
    background-image: none;
    height: 40vh;
  }

  .slider {
    height: auto;
  }

  .image-for-slider-1-1, .image-for-slider-2--2 {
    height: 40vh;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_7967bf0d-7c99-d87f-795e-5db2756110e2-8ddcd28a {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_16f64d57-7660-aaf8-9e37-4d17ec0e3a98-8ddcd28a {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-b2f59ec2-d281-8322-04df-cfeea3e9f101-8ddcd28a {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_3321fec2-864d-a623-1d9e-26c6b66b29d3-8ddcd28a {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-c7a8f5fe-d7e9-85ec-0e9d-289a30966a48-8ddcd28a {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-dabbb5de-6eb3-946b-ad95-7f108550fec0-8ddcd28a {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-ea457051-dd65-dc03-68bd-df9e9acbdeed-8ddcd28a {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-ea457051-dd65-dc03-68bd-df9e9acbdefa-8ddcd28a {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_7df5dc0a-81df-33d3-3659-21951820990b-8ddcd28a {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-b977ceca-b13f-48fd-a3ee-23427961783f-8ddcd28a {
    grid-area: 1 / 1 / 2 / 2;
  }
}


@font-face {
  font-family: 'Ppeditorialnew';
  src: url('../fonts/PPEditorialNew-UltralightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nhaasgrotesktxpro 55 Rg';
  src: url('../fonts/NHaasGroteskTXPro-55Rg.ttf') format('truetype'), url('../fonts/NHaasGroteskTXPro-55Rg.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nhaasgrotesktxpro 75 Bd';
  src: url('../fonts/NHaasGroteskTXPro-75Bd.ttf') format('truetype'), url('../fonts/NHaasGroteskTXPro-75Bd.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nhaasgrotesktxpro 65 Md';
  src: url('../fonts/NHaasGroteskTXPro-65Md.ttf') format('truetype'), url('../fonts/NHaasGroteskTXPro-65Md.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ppneuemontreal book';
  src: url('../fonts/PPNeueMontreal-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nhaasgroteskdspro 55 Rg';
  src: url('../fonts/NHaasGroteskDSPro-55Rg.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nhaasgroteskdspro 25th';
  src: url('../fonts/NHaasGroteskDSPro-25Th.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nhaasgroteskdspro 15 Ultth';
  src: url('../fonts/NHaasGroteskDSPro-15UltTh.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}